.u-section-1 .u-sheet-1 {
  min-height: 1617px;
}

.u-section-1 .u-post-details-1 {
  min-height: 1150px;
  margin-top: 32px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 105px 0 0;
}

.u-section-1 .u-image-1 {
  height: 558px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-metadata-1 {
  margin: 21px auto 0 7px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-gallery-1 {
  height: 375px;
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-1 .u-gallery-item-1 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-back-image-1 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-2 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-back-image-2 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-3 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-back-image-3 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-4 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-back-image-4 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-5 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-back-image-5 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-6 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-back-image-6 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-7 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-back-image-7 {
  width: calc(100% + 50px);
  left: -50px;
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-post-details-1 {
    min-height: 1162px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 150px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 67px;
  }

  .u-section-1 .u-metadata-1 {
    margin-top: 12px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 73px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-post-details-1 {
    min-height: 1188px;
  }

  .u-section-1 .u-metadata-1 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1717px;
  }

  .u-section-1 .u-post-details-1 {
    min-height: 1180px;
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    height: 423px;
  }

  .u-section-1 .u-metadata-1 {
    margin-top: 41px;
    margin-right: 547px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1498px;
  }

  .u-section-1 .u-post-details-1 {
    min-height: 1020px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 354px;
    margin-top: 21px;
  }

  .u-section-1 .u-metadata-1 {
    margin-top: 14px;
    margin-right: auto;
    margin-left: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 39px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1617px;
  }

  .u-section-1 .u-post-details-1 {
    min-height: 1150px;
    margin-top: 32px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 105px;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    height: 758px;
    margin-top: 20px;
  }

  .u-section-1 .u-metadata-1 {
    margin-top: 21px;
    margin-left: 7px;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    width: auto;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 0;
  }
}
